package com.example.prettywallpapers.prettyadapter;

import android.graphics.Typeface;
import android.view.View;
import android.widget.FrameLayout;
import android.widget.ImageView;
import android.widget.TextView;

import androidx.annotation.NonNull;
import androidx.recyclerview.widget.RecyclerView;

import com.example.prettywallpapers.R;

public class WallPaperViewHolder extends RecyclerView.ViewHolder {

    private TextView textView;
    private TextView see_all;
    private RecyclerView recyclerView_image;
    public WallPaperViewHolder(@NonNull View itemView) {
        super(itemView);
        textView = itemView.findViewById(R.id.pretty_category_name);
        recyclerView_image = itemView.findViewById(R.id.pretty_category_image);
        see_all = itemView.findViewById(R.id.see_all);
    }
    public TextView getTextView() {
        return textView;
    }

    public TextView getSee_all() {
        return see_all;
    }

    public RecyclerView getRecyclerView_image() {
        return recyclerView_image;
    }

    public void setTextView(TextView textView) {
        this.textView = textView;
    }


}
